.first-title a {
    color: #465058!important;
}
.get-start .getstart {
    cursor: pointer;
}
.color-name.label.py-1.heading-4 {
    font-size: 21px !important;
    line-height: 20px;
}
section.color-header {
    background: #f6f5f0;
}
@media only screen and (max-width: 991px){
.color-name-title {
	    text-align: center;
}
.color-header p.body-copy-2 {
	    text-align: center;
		padding-top: 5px;
    font-size: 15px;
}
}